;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
; Folder:	Corners
;
; Language:     english
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
LEFT=Kreisais
RIGHT=Labais
FLATLEFT=Kreisā 0
FLATRIGHT=Labā 0
FLATLEFTMINUS=Kreisais 1 (Compatibility)
FLATRIGHTMINUS=Labais 1 (Compatibility)
EASYLEFT=Kreisais 1
EASYRIGHT=Labais 1
QUICKLEFT=Kreisais 2 (Compatibility)
QUICKRIGHT=Labais 2 (Compatibility)
FASTLEFT=Kreisais 2
FASTRIGHT=Labais 2
EMLEFT=Kreisais 3 (Compatibility)
EMRIGHT=Labais 3 (Compatibility)
MEDIUMLEFT=Kreisais 3
MEDIUMRIGHT=Labais 3
PLUSLEFT=Kreisais 4 (Compatibility)
PLUSRIGHT=Labais 4 (Compatibility)
KLEFT=Kreisais 4
KRIGHT=Labais 4
SQUARE_LEFT_PLUS=Kreisais 5 (Compatibility)
SQUARE_RIGHT_PLUS=Labais 5 (Compatibility)
90_LEFT=Kreisais 5
90_RIGHT=Labais 5
MINUSLEFT=Kreisais 6 (Compatibility)
MINUSRIGHT=Labais 6 (Compatibility)
TWO_LEFT=Kreisais 6
TWO_RIGHT=Labais 6
ROUNDHPLEFT=Kreisais 6-Lokā
ROUNDHPRIGHT=Labais 6- Lokā
HAIRPINLEFT=Kreisais 6-
HAIRPINRIGHT=Labais 6-
ACUTE_LEFT=Kreisais 6--
ACUTE_RIGHT=Labais 6--

SHORT_LEFT=Īss Kreisais
SHORT_RIGHT=Īss Labais
LEFT_RIGHT=Kreisais Labais
RIGHT_LEFT=Labais Kreisais
LEFT_OVER=Pa kreisi pēc_(dist.)
RIGHT_OVER=Pa labi pēc_(dist.)
LEFT_AROUND=Pa Kreiso Apkārt
RIGHT_AROUND=Pa Labo Apkārt
DONUT_LEFT=Pa Riņķi no Labās
DONUT_RIGHT=Pa Riņķi no Kreisās
LEFT_ENTRY_CHICANE=Roteris no Kreisās
RIGHT_ENTRY_CHICANE=Roteris no Labās
BUSSTOP_CHICANE_LEFT=Roteris Pietura no Kreisās
BUSSTOP_CHICANE_RIGHT=Roteris Pietura no Labās
CHICANE_DIVE_LEFT=Roteris Dziļš no Kreisās
CHICANE_DIVE_RIGHT=Roteris Dziļš no Labās
CHICANE=Roteris
BUSSTOP_CHICANE=Roteris Pietura
FORK_LEFT=Kreisais Atzars
FORK_RIGHT=Labais Atzars

FLAT_SCALE=0
FLATMINUS_SCALE=1 (Compatibility)
EASY_SCALE=1
QUICK_SCALE=2 (Compatibility)
FAST_SCALE=2
EM_SCALE=3 (Compatibility)
MEDIUM_SCALE=3
PLUS_SCALE=4 (Compatibility)
K_SCALE=4
SQUARE_PLUS_SCALE=5 (Compatibility)
SQUARE_SCALE=5
MINUS_SCALE=6 (Compatibility)
SLOW_SCALE=6
ROUNDHP_SCALE=6-Lokā
HP_SCALE=6-
ACUTE_SCALE=6--

LEFT_INTO=Kreisais uz
RIGHT_INTO=Labais uz

FIVE_LEFT=Kreisais 5
FIVE_RIGHT=Labais 5
FOUR_LEFT=Kreisais 4
FOUR_RIGHT=Labais 4
LEFT_FIVE=Kreisais 5
LEFT_FLAT=Kreisais 7
LEFT_FOUR=Kreisais 4
LEFT_ONE=Kreisais 1
LEFT_SIX=Kreisais 6
LEFT_SQUARE=Kreisais 2
LEFT_THREE=Kreisais 3
LEFT_TWO=Kreisais 2
ONE_LEFT=Kreisais 1
ONE_RIGHT=Labais 1
RIGHT_FIVE=Labais 5
RIGHT_FLAT=Labais 7
RIGHT_FOUR=Labais 4
RIGHT_ONE=Labais 1
RIGHT_SIX=Labais 6
RIGHT_SQUARE=Labais 2
RIGHT_THREE=Labais 3
RIGHT_TWO=Labais 2
SIX_LEFT=6 Kreisais
SIX_RIGHT=6 Labais
THREE_LEFT=3 Kreisais
THREE_RIGHT=3 Labais


